<?xml version="1.0" encoding="ISO-8859-1"?>
<TemplateControl>
  <Register><![CDATA[<%@ Register TagPrefix="WFForms" TagName="WFTextBox" src="~/WFControls/WFForms/TextBox.ascx" %>]]></Register>
  <xmlnsremove><![CDATA[xmlns:WFForms="remove"]]></xmlnsremove>
  <TagControl>
    <![CDATA[
	    <WFForms:WFTextBox id="%%IdControl%%" Text="%%Text%%" %%datamask%% placeHolder="%%PlaceHolder%%" MaxLength="%%MaxLength%%" width="%%width%%" height="%%height%%" style="%%style%%" DisableAfterEdit="%%DisableAfterEdit%%" ListaAcesso="%%Acessa%%" ListaEdicao="%%Edita%%" runat="server" ReadOnly="%%ReadOnly%%" Enabled="%%Enabled%%" cssclass="%%CssClass%%" Rows="%%Rows%%" TextMode="%%TextMode%%" DataSourceProperty="%%Apelido%%" %%xmlnsremove%%></WFForms:WFTextBox>
    ]]>
  </TagControl>
  <ClassMember><![CDATA[]]></ClassMember>
  <Replacement>
    <Item>
      <PropertyName><![CDATA[%%CssClass%%]]></PropertyName>
      <PropertyDefaultValue><![CDATA[ValorPadrao]]></PropertyDefaultValue>
      <PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/CssClass]]></PathNode>
    </Item>
    <Item>
      <PropertyName><![CDATA[%%Enabled%%]]></PropertyName>
      <PropertyDefaultValue><![CDATA[True]]></PropertyDefaultValue>
      <PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Enabled]]></PathNode>
    </Item>
    <Item>
      <PropertyName><![CDATA[%%ReadOnly%%]]></PropertyName>
      <PropertyDefaultValue><![CDATA[False]]></PropertyDefaultValue>
      <PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/ReadOnly]]></PathNode>
    </Item>
    <Item>
      <PropertyName><![CDATA[%%Apelido%%]]></PropertyName>
      <PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
      <PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Apelido]]></PathNode>
    </Item>
    <Item>
      <PropertyName><![CDATA[%%Rows%%]]></PropertyName>
      <PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
      <PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Rows]]></PathNode>
    </Item>
    <Item>
      <PropertyName><![CDATA[%%TextMode%%]]></PropertyName>
      <PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
      <PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/TextMode]]></PathNode>
    </Item>
    <Item>
      <PropertyName><![CDATA[%%DisableAfterEdit%%]]></PropertyName>
      <PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
      <PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/DisableAfterEdit]]></PathNode>
    </Item>
    <Item>
      <PropertyName><![CDATA[%%Acessa%%]]></PropertyName>
      <PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
      <PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Acessa]]></PathNode>
    </Item>
    <Item>
      <PropertyName><![CDATA[%%Edita%%]]></PropertyName>
      <PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
      <PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Edita]]></PathNode>
    </Item>
    <Item>
      <PropertyName><![CDATA[%%MaxLength%%]]></PropertyName>
      <PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
      <PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/MaxLenght]]></PathNode>
    </Item>
    <Item>
      <PropertyName><![CDATA[%%Text%%]]></PropertyName>
      <PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
      <PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Text]]></PathNode>
    </Item>
    <Item>
      <PropertyName><![CDATA[%%PlaceHolder%%]]></PropertyName>
      <PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
      <PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/PlaceHolder]]></PathNode>
    </Item>
  </Replacement>
</TemplateControl>
